## gvm-tools 21.1.0

=== scripts/requirements.txt ===
# required for monthly-report and monthly-report2
terminaltables
