## gvm-tools 2.0.0

=== debian/changelog ===
gvm-tools (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * No change rebuild to get into testing.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 06 Aug 2020 14:40:56 +0200

gvm-tools (2.0.0-1) unstable; urgency=medium

  * Team upload

  [ Sophie Brun ]
  * Initial release (Closes: 950215)
  * Fix the patch for the test with correct path to unix-socket

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Raphaël Hertzog ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 31 Jul 2020 16:00:01 +0200
