=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html

override_dh_missing:
	dh_missing --list-missing
