## gvm-tools 20.10.1

=== debian/changelog ===
gvm-tools (20.10.1-1) unstable; urgency=medium

  * Team upload.

  [ Raphaël Hertzog ]
  * Mark a patch as not needing to be forwarded
  * Bump Standards-Version to 4.5.1
  * Switch to debhelper compat level 13

  [ Sophie Brun ]
  * Add a README.Debian to document the _gvm user usage
  * New upstream version 20.10.1
  * Update debian/copyright
  * Update minimal required version of python-gvm
  * Refresh patches
  * Add a setup.py
  * Fix documentation build
  * Add missing dep python3-terminaltables for scripts
  * wrap-and-sort
  * Install scripts in /usr/share/gvm-tools, not as Python3 package

  [ SZ Lin (林上智) ]
  * I am no longer using this package, and thus remove my name from the
    uploaders field due to time constraints

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 03 Dec 2020 15:26:48 +0100
