=== debian/control ===
--- 
+++ 
@@ -2,23 +2,25 @@
 Section: net
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>,
-           Sophie Brun <sophie@offensive-security.com>
-Build-Depends: debhelper-compat (= 12),
-	       dh-python,
-	       pkg-config,
-	       python3-all,
-	       python3-gvm,
-	       python3-setuptools,
-	       python3-sphinx
-Standards-Version: 4.5.0
+Uploaders: Sophie Brun <sophie@offensive-security.com>
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               pkg-config,
+               python3-all,
+               python3-gvm (>= 20.9.1),
+               python3-setuptools,
+               python3-sphinx
+Standards-Version: 4.5.1
 Homepage: https://www.greenbone.net/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/gvm-tools.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/gvm-tools
 
 Package: gvm-tools
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: python3-terminaltables,
+         ${misc:Depends},
+         ${python3:Depends},
+         ${sphinxdoc:Depends}
 Description: Remote control the Greenbone Vulnerability Manager
  The Greenbone Vulnerability Management Tools or gvm-tools in short are a
  collection of tools that help with remote controlling a Greenbone Security
