=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,6 @@
 
 override_dh_missing:
 	dh_missing --list-missing
+
+override_dh_install:
+	dh_install -Xrequirement -XREADME
