## gvm-tools 21.1.0

=== debian/changelog ===
gvm-tools (21.1.0-1) unstable; urgency=medium

  * New upstream version 21.1.0
  * Update debian/copyright
  * Refresh patches
  * Add scripts in builddir for test

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 25 Jan 2021 17:19:49 +0100
