=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Package: gvm-tools
 Architecture: all
 Depends: python3-terminaltables,
+         python3-lxml,
          ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends}
