=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 
+export PYBUILD_BEFORE_TEST=cp -r {dir}/scripts {build_dir}
+export PYBUILD_AFTER_TEST=rm -r {build_dir}/scripts
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
