## gvm-tools 21.6.1

=== debian/changelog ===
gvm-tools (21.6.1-1) unstable; urgency=medium

  * New upstream version 21.6.1
  * Update required version of python3-gvm
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Aug 2021 11:40:23 +0200
