=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                pkg-config,
                python3-all,
-               python3-gvm (>= 20.9.1),
+               python3-gvm (>= 21.5.0),
                python3-setuptools,
                python3-sphinx
 Standards-Version: 4.5.1
