## gvm-tools 21.10.0

=== debian/changelog ===
gvm-tools (21.10.0-1) unstable; urgency=medium

  * New upstream version 21.10.0
  * Refresh patches
  * Bump Standards-Version to 4.6.0 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Oct 2021 11:27:48 +0200
