=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-gvm (>= 21.5.0),
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.greenbone.net/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/gvm-tools.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/gvm-tools
