## gvm-tools 22.6.0

=== scripts/requirements.txt ===
# required for monthly-report and monthly-report2
terminaltables
# required for create-cve-report-from-json
cpe
