## gvm-tools 22.6.1

=== debian/changelog ===
gvm-tools (22.6.1-1) unstable; urgency=medium

  * New upstream version 22.6.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 29 Jun 2022 14:43:27 +0200

gvm-tools (22.6.0-1) unstable; urgency=medium

  * New upstream version 22.6.0
  * Update debian/copyright
  * Remove useless patch add-setup.py.patch
  * Use poetry to build the package

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 Jun 2022 17:43:33 +0200

gvm-tools (21.10.0-2) unstable; urgency=medium

  * Improve README.Debian
  * Fix tests in Python 3.10

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 03 May 2022 12:37:09 +0200
