=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                pkg-config,
+	       pybuild-plugin-pyproject,
                python3-all,
                python3-gvm (>= 21.5.0),
+	       python3-poetry-core,
                python3-setuptools,
                python3-sphinx
 Standards-Version: 4.6.0
