## gvm-tools 22.9.0

=== debian/changelog ===
gvm-tools (22.9.0-2) unstable; urgency=medium

  * Fix the tests with Python >=3.10
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Jan 2023 14:52:09 +0100

gvm-tools (22.9.0-1) unstable; urgency=medium

  * New upstream version 22.9.0
  * Refresh patches
  * Remove unavailable theme used in docs
  * Bump Standards-Version to 4.6.1 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 25 Jan 2023 16:40:50 +0100
