=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	       python3-poetry-core,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://www.greenbone.net/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/gvm-tools.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/gvm-tools
