=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%gvm-tools-$1.tar.gz%" \
    https://github.com/greenbone/gvm-tools/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
