## gvm-tools 23.4.0

=== debian/changelog ===
gvm-tools (23.4.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:28:08 +0200

gvm-tools (23.4.0-0kali2) kali-dev; urgency=medium

  * Update README.debian

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Jul 2023 09:20:12 +0200

gvm-tools (23.4.0-0kali1) kali-experimental; urgency=medium

  * New upstream version 23.3.0
  * Update debian/copyright
  * Refresh patches
  * New upstream version 23.4.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 28 Apr 2023 09:38:06 +0200
