=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                pkg-config,
 	       pybuild-plugin-pyproject,
                python3-all,
-               python3-gvm (>= 21.5.0),
+               python3-gvm (>= 23.4.2),
 	       python3-poetry-core,
                python3-setuptools,
                python3-sphinx
