## gvm-tools 23.11.0

=== debian/changelog ===
gvm-tools (23.11.0-1) unstable; urgency=medium

  * New upstream version 23.11.0
  * Update debian/copyright
  * Refresh patches
  * Update minimal required version of python3-gvm
  * Update debian/README.Debian for gvm 22.5
  * Add missing build-dep python3-myst-parser

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 Nov 2023 15:08:13 +0100
