=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 	       pybuild-plugin-pyproject,
                python3-all,
                python3-gvm (>= 23.4.2),
+	       python3-myst-parser,
 	       python3-poetry-core,
                python3-setuptools,
                python3-sphinx
