## gvm-tools 24.3.0

=== debian/changelog ===
gvm-tools (24.3.0-1) unstable; urgency=medium

  * Replace build-dep pkg-config with pkgconf
  * New upstream version 24.3.0
  * Refresh patches
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 24 Apr 2024 09:20:33 +0200
