=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               pkg-config,
+               pkgconf,
 	       pybuild-plugin-pyproject,
                python3-all,
                python3-gvm (>= 23.4.2),
