## gvm-tools 24.8.0

=== debian/changelog ===
gvm-tools (24.8.0-1) unstable; urgency=medium

  * New upstream version 24.8.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Oct 2024 11:40:47 +0200

gvm-tools (24.7.0-1) unstable; urgency=medium

  * New upstream version 24.7.0
  * Bump Standards-Version to 4.7.0 (no change)
  * Override false-positive lintian information
  * Update minimal required version ot python3-gvm

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 28 Aug 2024 16:11:51 +0200
