=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                pkgconf,
 	       pybuild-plugin-pyproject,
                python3-all,
-               python3-gvm (>= 23.4.2),
+               python3-gvm (>= 24.7.0),
 	       python3-myst-parser,
 	       python3-poetry-core,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.greenbone.net/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/gvm-tools.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/gvm-tools
