=== debian/changelog ===
gvm-tools (25.3.0-1) unstable; urgency=medium

  * New upstream version 25.3.0
  * update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 24 Apr 2025 16:16:07 +0200

gvm-tools (25.1.1-1) unstable; urgency=medium

  * New upstream version 25.1.1
  * Bump Standards-Version to 4.7.2 (no change)
  * Remove obsolete lintian-overrides
  * Update FSF address in debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 24 Apr 2025 11:22:49 +0200
