=== debian/changelog ===
gvm-tools (25.3.2-1) unstable; urgency=medium

  * Update my email
  * New upstream version 25.3.2

 -- Sophie Brun <sophie@kali.org>  Thu, 14 Aug 2025 16:32:46 +0200
