=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
+Uploaders: Sophie Brun <sophie@kali.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                pkgconf,
