=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export PYBUILD_BEFORE_TEST=cp -r {dir}/scripts {build_dir}
 export PYBUILD_AFTER_TEST=rm -r {build_dir}/scripts
+export PYBUILD_SYSTEM=pyproject
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
