=== debian/tests/control ===
Test-Command: gvm-script -h && gvm-pyshell -h && gvm-cli -h
Restrictions: superficial
