## gvm-tools 25.4.1

=== debian/changelog ===
gvm-tools (25.4.1-1) unstable; urgency=medium

  * New upstream version 25.4.1
  * Update debian/watch to Version 5
  * Fix permissions
  * Switch to python3-terminaltables3 (Closes: #1114546)

 -- Sophie Brun <sophie@kali.org>  Thu, 06 Nov 2025 11:48:57 +0100
