=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 Package: gvm-tools
 Architecture: all
-Depends: python3-terminaltables,
+Depends: python3-terminaltables3,
          python3-lxml,
          ${misc:Depends},
          ${python3:Depends},
