=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,8 @@
 
 override_dh_install:
 	dh_install -Xrequirement -XREADME
+
+execute_after_dh_fixperms:
+	chmod 644 debian/gvm-tools/usr/share/gvm-tools/*.gmp.py
+	chmod 644 debian/gvm-tools/usr/share/gvm-tools/start-scans-from-csv.py
+	chmod 644 debian/gvm-tools/usr/share/gvm-tools/stop-scans-from-csv.py
