=== debian/watch ===
Version: 5
Template: Github
Owner: greenbone
Project: gvm-tools
