## gvm-tools 25.4.4

=== debian/changelog ===
gvm-tools (25.4.4-1) unstable; urgency=medium

  * New upstream version 25.4.4
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Wed, 17 Dec 2025 11:43:11 +0100
