## gvm-tools 25.4.5

=== debian/changelog ===
gvm-tools (25.4.5-1) unstable; urgency=medium

  * New upstream version 25.4.5

 -- Sophie Brun <sophie@kali.org>  Wed, 28 Jan 2026 15:39:41 +0100
