## gvm-tools 25.4.6

=== debian/changelog ===
gvm-tools (25.4.6-1) unstable; urgency=medium

  * New upstream version 25.4.6

 -- Sophie Brun <sophie@kali.org>  Wed, 25 Feb 2026 15:20:00 +0100
